Variables Range

Compatibility:

RPG Maker MV: 1.6+
RPG Maker MZ: 1.0+

Version: 2.0.0

Description: Allows you to control the value of a variable in a specified range

“Help” languages: English, Russian

Terms of use

Download: become a patron and download now or wait public release…

Public release: 3 October 2020

en_USEnglish
ru_RURussian en_USEnglish